@font-face {
  font-family: 'Museo900';
  src: local('Museo900'),
       local('Museo 900'),
       url(../font/Museo900.otf) format('truetype');
}
@font-face {
  font-family: 'Museo700';
  src: local('Museo700'),
       local('Museo 700'),
       url(../font/Museo700.otf) format('truetype');
}
@font-face {
  font-family: 'Museo300';
  src: local('Museo300'),
       local('Museo300'),
       url(../font/Museo300.otf) format('truetype');
}


.img-pers{
  border: 1px solid black;
}

body,
html {
  width: 100%;
  height: 100%; }

body {
  font-family: 'Museo300' !important;
  font-size: 14pt;
  font-color: #353535;
}

hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #76B8B9; }

hr.light {
  border-color: #fff; }

a {
  color: #76B8B9;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s; }
  a:hover {
    color: #76B8B9; }


.text-center{
  text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Museo900' !important;
  font-size: 1em;
}

.bg-primary {
  background-color: #76B8B9 !important; }

.bg-dark {
  background-color: #212529 !important; }

.text-faded {
  color: rgba(255, 255, 255, 0.7); }

section {
    padding: 11% 0; 
}

@media (min-width: 1400px) {
    section {
        padding: 15% 0; 
    }
    #contact{
        padding: 11% 0; 
    }
}

@media screen and (min-width: 1168px) {
    #destacados{
        height: 100% !important;
    }
}

header{
    height: 100em;
    padding: 8rem 0; 
}

.section-heading {
  margin-top: 0; }

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none; }

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none; }

img::selection {
  color: #fff;
  background: transparent; }

img::-moz-selection {
  color: #fff;
  background: transparent; }

body {
  -webkit-tap-highlight-color: #212529; }

#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s; }
  #mainNav .navbar-brand {
    font-weight: 700;
    text-transform: uppercase;
    color: #76B8B9;
  }
    #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
      color: #76B8B9; }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    font-size: .9rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #212529; }
    #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
      color: #76B8B9; }
    #mainNav .navbar-nav > li.nav-item > a.nav-link.active,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
      color: #76B8B9 !important;
      background-color: transparent; }
      #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
      #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
        background-color: transparent; }
  @media (min-width: 992px) {
    #mainNav {
      font-size: 14pt;
      border-color: transparent;
      background-color: transparent; }
      #mainNav .navbar-brand {
        color: #FFFFFF; }
        #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
        color: #FFFFFF; }
      #mainNav .navbar-nav > li.nav-item > a.nav-link {
        padding: 0.5rem 1rem; 
        font-family: 'Museo900';
        
      }
      #mainNav .navbar-nav > li.nav-item > a.nav-link,
      #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
        color: rgba(255, 255, 255, 0.7); }
        #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
        #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
          color: #fff; }
      #mainNav.navbar-shrink {
        border-bottom: 1px solid rgba(33, 37, 41, 0.1);
        background-color: #fff; }
        #mainNav.navbar-shrink .navbar-brand {
          font-family: 'Museo900';
          font-size: 16pt;
          color: #000000; }
          #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
            color: #000000; }
        #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
        #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
          color: #000000; }
          #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
          #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
            color: #000000; } 
  }

  .navbar-shrink .container  #logoCabecera{
      visibility:visible;
  }
  
  #logoCabecera{
      visibility:hidden;
  }

header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-image: url("../img/header.png");
  background-color: rgba(0,0,0,0.1);
  height: 500px;
  max-width: 100%;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  header.masthead hr {
    margin-top: 30px;
    margin-bottom: 30px; }
  header.masthead h1 {
    font-size: 2rem; }
  header.masthead p {
    font-weight: 300; }
  @media (min-width: 768px) {
    header.masthead p {
      font-size: 1.15rem; } }
  @media (min-width: 992px) {
    header.masthead {
      height: 100vh;
      min-height: 650px;
      padding-top: 0;
      padding-bottom: 0; }
      header.masthead h1 {
        font-size: 3rem; } }
  @media (min-width: 1200px) {
    header.masthead h1 {
      font-size: 4rem; } }

.service-box {
  max-width: 400px; }

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto; }
  .portfolio-box .portfolio-box-caption {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0;
    color: #353535;
    background: rgba(207, 60, 122, 0.9);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s; }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
      position: absolute;
      top: 50%;
      width: 100%;
      transform: translateY(-50%);
      text-align: center; }
      .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
      .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        padding: 0 15px;
       }
      .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase; }
      .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 18px; }
  .portfolio-box:hover .portfolio-box-caption {
    opacity: 1; }
  .portfolio-box:focus {
    outline: none; }
  @media (min-width: 768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
      font-size: 16px; }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
      font-size: 22px; } }

.text-primary {
  color: #76B8B9 !important; }

.btn {
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 300px;
}

.btn-xl {
  padding: 1rem 2rem; }

.btn-primary {
  font-family: 'Museo900' !important;
  color: #353535 !important; 
  background-color: #76B8B9;
  border-color: #76B8B9; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    color: #fff;
    background-color: #ee4b28 !important; }
  .btn-primary:active, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(32, 53, 89, 0.5) !important; }


  section#contact {
  color: white !important;
  background-color: #F5D344;
  background-repeat: no-repeat;
  background-position: center; }
  section#contact .section-heading {
    color: #fff; }
  section#contact .form-group {
    margin-bottom: 25px; }
    section#contact .form-group input,
    section#contact .form-group textarea {
      padding: 20px; }
    section#contact .form-group input.form-control {
      height: auto; }
    section#contact .form-group textarea.form-control {
      height: 248px; }
  section#contact .form-control:focus {
    border-color: #fed136;
    box-shadow: none; }
  section#contact ::-webkit-input-placeholder {
    font-weight: 700;
    color: #273c5e;
  }
  section#contact :-moz-placeholder {
    font-weight: 700;
    color: #273c5e;
    /* Firefox 18- */
  }
  section#contact ::-moz-placeholder {
    font-weight: 700;
    color: #273c5e;
    /* Firefox 19+ */
  }
  section#contact :-ms-input-placeholder {
    font-weight: 700;
    color: white;
  }
  section#contact a{
    color: white !important;
  }
  
  
  footer {
  padding: 25px 0;
  text-align: center; }
  footer span.copyright {
    font-size: 90%;
    line-height: 40px;
    text-transform: none;
  }
  footer ul.quicklinks {
    font-size: 90%;
    line-height: 40px;
    margin-bottom: 0;
    text-transform: none;
  }

ul.social-buttons {
  margin-bottom: 0; }
  ul.social-buttons li a {
    font-size: 20px;
    line-height: 40px;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: white;
    border-radius: 100%;
    outline: none;
    background-color: #212529; }
    ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
      background-color: #76B8B9; }

    
    .h1Personalizado{
        color:#76B8B9;
    }
    
    
    .logoInicio{
        color:#76B8B9;
    }
    
    
    .btn-primary:hover{
        background-color: #497A7A !important;
    }
    
    .btn-primary:focus{
        background-color: #497A7A !important;
        border-color: #497A7A !important;
    }
    
    
    .btn-primary:active{
        background-color: #497A7A !important;
    }
    
    .sectionDestacados{
        margin: 10em 0em !important;
        padding: 10em 0em !important;
    }


    .poscuro{
      color:#353535;
    }

    .btn-rosa{
      background-color:#CF3C7A;
      color:#353535;
      border-color: #353535 !important;
    }


     .btn-rosa:hover{
      background-color:#9B0846;
      color:#353535;
      border-color: #9B0846 !important;
    }

    .btn-rosa:focus{
        background-color: #9B0846 !important;
        border-color: #9B0846 !important;
        box-shadow: 0 0 0 0.2rem #8E8E8E !important;
    }
    
    
    .btn-rosa:active{
        background-color: #9B0846 !important;
        border-color: #9B0846 !important;
        box-shadow: 0 0 0 0.2rem #8E8E8E !important;
    }
    
